Bug 168208 - [PATCH] Fix DEPENDS assignment to use :=
[PATCH] Fix DEPENDS assignment to use :=
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: Steve Wills
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-22 03:20 UTC by Steve Wills
Modified: 2012-06-10 19:51 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Steve Wills freebsd_committer 2012-05-22 03:20:03 UTC
Ports that set their BUILD_DEPENDS equal to RUN_DEPENDS or vice versa should use the := construct to ensure that the values of the right hand side is expanded before being used. This helps ensure that parts of Mk/* that use the left hand side can do so safely. This is documented in portlint and has been a warning there for a while. Here's a patch which corrects all currently existing instances where := is not used. It will probably be quickly out of date, but these can be easily grep'd. The reason for wanting to solve this now is that the ports testing framework that I have been working on (see PR ports/164896) has a case where it needs to assign the RUN_DEPENDS to the TEST_DEPENDS and cases where the := isn't used cause a dependency loop. Figured we might as well solve this now.

Fix: 

See

http://people.freebsd.org/~swills/depends_fixups.patch.txt

(patch was too big to attach to PR)
Comment 1 scheidell freebsd_committer 2012-06-03 23:04:08 UTC
You should grab the ones were maintainer is ports@ and just do it.
then, fwd remaining  portmgr? (can't imagine this breaking anything)

-- 
Michael Scheidell, CTO
 >*| * SECNAP Network Security Corporation
d: +1.561.948.2259
w: http://people.freebsd.org/~scheidell
Comment 2 Martin Wilke freebsd_committer 2012-06-07 03:35:47 UTC
Responsible Changed
From-To: freebsd-ports-bugs->swills

apprvoed
Comment 3 dfilter freebsd_committer 2012-06-10 19:44:27 UTC
swills      2012-06-10 18:42:48 UTC

  FreeBSD ports repository

  Modified files:
    arabic/arabtex       Makefile 
    archivers/p5-Archive-SimpleExtractor Makefile 
    archivers/p5-POE-Filter-Zlib Makefile 
    archivers/p5-PerlIO-via-Bzip2 Makefile 
    audio/gigedit        Makefile 
    audio/p5-Filesys-Virtual-DAAP Makefile 
    audio/p5-Net-DAAP-Client Makefile 
    benchmarks/p5-Benchmark-Stopwatch Makefile 
    biology/p5-AcePerl   Makefile 
    biology/p5-Bio-Das   Makefile 
    biology/pycogent     Makefile 
    biology/t_coffee     Makefile 
    cad/pcb              Makefile 
    chinese/p5-Lingua-ZH-Keywords Makefile 
    chinese/p5-Lingua-ZH-Summarize Makefile 
    chinese/p5-Lingua-ZH-Toke Makefile 
    chinese/p5-Text-Greeking-zh_TW Makefile 
    chinese/scim-fcitx   Makefile 
    chinese/scim-pinyin  Makefile 
    comms/o2sms          Makefile 
    comms/p5-SMS-Send-TW-PChome Makefile 
    comms/p5-SMS-Send-TW-Qma Makefile 
    comms/p5-SMS-Send-TW-Socket2Air Makefile 
    comms/p5-SMS-Send-TW-chtsns Makefile 
    comms/p5-SMS-Send-TW-emome Makefile 
    converters/p5-Convert-PEM Makefile 
    converters/p5-Data-AMF Makefile 
    converters/p5-Encode-Punycode Makefile 
    converters/p5-JSON-XS-VersionOneAndTwo Makefile 
    converters/p5-JSON1  Makefile 
    converters/p5-MIME-Base64-URLSafe Makefile 
    converters/p5-Net-IDN-Nameprep Makefile 
    databases/hypertable Makefile 
    databases/p5-Class-DBI-AbstractSearch Makefile 
    databases/p5-Class-DBI-BaseDSN Makefile 
    databases/p5-Class-DBI-DATA-Schema Makefile 
    databases/p5-Class-DBI-DDL Makefile 
    databases/p5-Class-DBI-FromCGI Makefile 
    databases/p5-Class-DBI-Loader Makefile 
    databases/p5-Class-DBI-Pager Makefile 
    databases/p5-Class-DBI-SAK Makefile 
    databases/p5-Class-DBI-SQLite Makefile 
    databases/p5-Class-DBI-ToSax Makefile 
    databases/p5-Class-Inflate Makefile 
    databases/p5-DBD-CSV Makefile 
    databases/p5-DBD-ODBC Makefile 
    databases/p5-DBD-PgLite Makefile 
    databases/p5-DBI-Shell Makefile 
    databases/p5-DBIx-Class-DeploymentHandler Makefile 
    databases/p5-DBIx-Class-DigestColumns Makefile 
    databases/p5-DBIx-Class-DynamicSubclass Makefile 
    databases/p5-DBIx-Class-Fixtures Makefile 
    databases/p5-DBIx-Class-FrozenColumns Makefile 
    databases/p5-DBIx-Class-InflateColumn-FS Makefile 
    databases/p5-DBIx-Class-TimeStamp Makefile 
    databases/p5-DBIx-Class-Tree Makefile 
    databases/p5-DBIx-Class-Tree-NestedSet Makefile 
    databases/p5-DBIx-Class-WebForm Makefile 
    databases/p5-DBIx-Connector Makefile 
    databases/p5-DBIx-ContextualFetch Makefile 
    databases/p5-DBIx-DBHResolver Makefile 
    databases/p5-DBIx-Inspector Makefile 
    databases/p5-DBIx-QueryLog Makefile 
    databases/p5-DBIx-Skinny Makefile 
    databases/p5-DBIx-Skinny-InflateColumn-DateTime Makefile 
    databases/p5-DBIx-Skinny-Mixin-DBHResolver Makefile 
    databases/p5-DBIx-Skinny-Pager Makefile 
    databases/p5-DBIx-Skinny-Schema-Loader Makefile 
    databases/p5-DBIx-TransactionManager Makefile 
    databases/p5-Genezzo Makefile 
    databases/p5-POE-Component-EasyDBI Makefile 
    databases/p5-Rose-DBx-Object-Renderer Makefile 
    databases/p5-SQL-Abstract-Limit Makefile 
    databases/p5-SQL-Abstract-Plugin-InsertMulti Makefile 
    databases/p5-SQL-Maker Makefile 
    databases/p5-SQL-Statement Makefile 
    databases/p5-SQLite-Work Makefile 
    databases/p5-Teng    Makefile 
    databases/p5-Test-Fixture-DBI Makefile 
    databases/p5-Test-mysqld Makefile 
    databases/p5-Test-postgresql Makefile 
    databases/p5-Tie-DBI Makefile 
    devel/colorgcc       Makefile 
    devel/cpan-upload    Makefile 
    devel/cpan-upload-http Makefile 
    devel/p5-AI-Prolog   Makefile 
    devel/p5-Acme-Damn   Makefile 
    devel/p5-Algorithm-Dependency Makefile 
    devel/p5-Algorithm-Merge Makefile 
    devel/p5-AnyEvent-DBI Makefile 
    devel/p5-AnyEvent-DBI-Abstract Makefile 
    devel/p5-AnyEvent-Filesys-Notify Makefile 
    devel/p5-AnyEvent-Graphite Makefile 
    devel/p5-AnyEvent-Run Makefile 
    devel/p5-App-Cache   Makefile 
    devel/p5-AppConfig-Std Makefile 
    devel/p5-B-Compiling Makefile 
    devel/p5-B-Deobfuscate Makefile 
    devel/p5-CHI         Makefile 
    devel/p5-CPAN-Mini   Makefile 
    devel/p5-CPAN-YACSmoke Makefile 
    devel/p5-Cache-AgainstFile Makefile 
    devel/p5-Check-ISA   Makefile 
    devel/p5-Class-Accessor-Chained Makefile 
    devel/p5-Class-Accessor-Named Makefile 
    devel/p5-Class-AutoClass Makefile 
    devel/p5-Class-C3-Adopt-NEXT Makefile 
    devel/p5-Class-C3-Componentised Makefile 
    devel/p5-Class-Method-Modifiers-Fast Makefile 
    devel/p5-Class-Virtual Makefile 
    devel/p5-Config-Any  Makefile 
    devel/p5-Config-IniHash Makefile 
    devel/p5-Config-MySQL Makefile 
    devel/p5-Data-DumpXML Makefile 
    devel/p5-Data-JavaScript-Anon Makefile 
    devel/p5-Data-Localize Makefile 
    devel/p5-Data-Model  Makefile 
    devel/p5-Data-ObjectDriver Makefile 
    devel/p5-Data-OptList Makefile 
    devel/p5-Data-Page-NoTotalEntries Makefile 
    devel/p5-Data-SExpression Makefile 
    devel/p5-Data-Stag   Makefile 
    devel/p5-Data-Util   Makefile 
    devel/p5-Data-Visitor-Encode Makefile 
    devel/p5-Date-Calc   Makefile 
    devel/p5-DateTime-Calendar-FrenchRevolutionary Makefile 
    devel/p5-DateTime-Calendar-Mayan Makefile 
    devel/p5-DateTime-Event-NameDay Makefile 
    devel/p5-DateTime-Event-Sunrise Makefile 
    devel/p5-DateTime-Event-Zodiac Makefile 
    devel/p5-DateTime-Format-Baby Makefile 
    devel/p5-DateTime-Format-Bork Makefile 
    devel/p5-DateTime-Format-DBI Makefile 
    devel/p5-DateTime-Format-DateManip Makefile 
    devel/p5-DateTime-Format-Flexible Makefile 
    devel/p5-DateTime-Format-HTTP Makefile 
    devel/p5-DateTime-Format-ICal Makefile 
    devel/p5-DateTime-Format-Mail Makefile 
    devel/p5-DateTime-Format-MySQL Makefile 
    devel/p5-DateTime-Format-Roman Makefile 
    devel/p5-DateTime-Format-Strptime Makefile 
    devel/p5-DateTime-Format-W3CDTF Makefile 
    devel/p5-DateTime-HiRes Makefile 
    devel/p5-DateTime-Locale Makefile 
    devel/p5-DateTime-TimeZone Makefile 
    devel/p5-DateTime-TimeZone-Alias Makefile 
    devel/p5-DateTimeX-Easy Makefile 
    devel/p5-Devel-BeginLift Makefile 
    devel/p5-Devel-Caller Makefile 
    devel/p5-Devel-Cover-Report-Clover Makefile 
    devel/p5-Devel-Declare-Parser Makefile 
    devel/p5-Devel-Ditto Makefile 
    devel/p5-Devel-EvalContext Makefile 
    devel/p5-Devel-RingBuffer Makefile 
    devel/p5-Devel-STrace Makefile 
    devel/p5-Devel-SmallProf Makefile 
    devel/p5-Devel-StackTrace-AsHTML Makefile 
    devel/p5-Devel-StackTrace-WithLexicals Makefile 
    devel/p5-Devel-StealthDebug Makefile 
    devel/p5-Directory-Scratch Makefile 
    devel/p5-Dist-Metadata Makefile 
    devel/p5-Exception-Class Makefile 
    devel/p5-Exporter-Declare Makefile 
    devel/p5-ExtUtils-XSBuilder Makefile 
    devel/p5-File-BOM    Makefile 
    devel/p5-File-Find-Object Makefile 
    devel/p5-File-Find-Rule Makefile 
    devel/p5-File-Finder Makefile 
    devel/p5-File-Pid    Makefile 
    devel/p5-File-ShareDir Makefile 
    devel/p5-File-ShareDir-ProjectDistDir Makefile 
    devel/p5-File-Util   Makefile 
    devel/p5-Filesys-Notify-KQueue Makefile 
    devel/p5-Forest      Makefile 
    devel/p5-Gearman-Client-Async Makefile 
    devel/p5-Getopt-Compact Makefile 
    devel/p5-Google-Checkout Makefile 
    devel/p5-Hash-Merge-Simple Makefile 
    devel/p5-Hash-Util-FieldHash-Compat Makefile 
    devel/p5-IO-Callback Makefile 
    devel/p5-IO-Handle-Util Makefile 
    devel/p5-IPC-Mmap-Share Makefile 
    devel/p5-JIRA-Client Makefile 
    devel/p5-JSON-RPC-Dispatcher Makefile 
    devel/p5-Jonk        Makefile 
    devel/p5-Log-Any-Adapter Makefile 
    devel/p5-Log-Any-Adapter-Dispatch Makefile 
    devel/p5-Log-Any-Adapter-Log4perl Makefile 
    devel/p5-Log-Any-Adapter-Syslog Makefile 
    devel/p5-Log-Contextual Makefile 
    devel/p5-Log-Log4perl Makefile 
    devel/p5-Luka        Makefile 
    devel/p5-Mock-Quick  Makefile 
    devel/p5-Module-Collect Makefile 
    devel/p5-Module-Depends Makefile 
    devel/p5-Module-Info-File Makefile 
    devel/p5-Module-Install-AuthorRequires Makefile 
    devel/p5-Module-Install-AuthorTests Makefile 
    devel/p5-Module-Setup Makefile 
    devel/p5-MooseX-Async Makefile 
    devel/p5-MooseX-Clone Makefile 
    devel/p5-MooseX-CompileTime-Traits Makefile 
    devel/p5-MooseX-ConfigFromFile Makefile 
    devel/p5-MooseX-Lists Makefile 
    devel/p5-MooseX-MultiInitArg Makefile 
    devel/p5-MooseX-MultiMethods Makefile 
    devel/p5-MooseX-SimpleConfig Makefile 
    devel/p5-MooseX-Types-DateTime-ButMaintained Makefile 
    devel/p5-MooseX-Types-DateTimeX Makefile 
    devel/p5-MooseX-Types-ISO8601 Makefile 
    devel/p5-MooseX-Types-Path-Class Makefile 
    devel/p5-MooseX-Types-VariantTable Makefile 
    devel/p5-MouseX-AttributeHelpers Makefile 
    devel/p5-MouseX-Getopt Makefile 
    devel/p5-MouseX-Types Makefile 
    devel/p5-Object-Enum Makefile 
    devel/p5-Olson-Abbreviations Makefile 
    devel/p5-PAR         Makefile 
    devel/p5-PAR-Packer  Makefile 
    devel/p5-POEx-Role-SessionInstantiation Makefile 
    devel/p5-POEx-Role-Streaming Makefile 
    devel/p5-POEx-Types  Makefile 
    devel/p5-Parallel-Prefork Makefile 
    devel/p5-Parallel-Scoreboard Makefile 
    devel/p5-Params-CallbackRequest Makefile 
    devel/p5-Perl-Metrics-Lite Makefile 
    devel/p5-Perl-Metrics-Simple Makefile 
    devel/p5-Perl-Version Makefile 
    devel/p5-Proc-Guard  Makefile 
    devel/p5-Regexp-Assemble-Compressed Makefile 
    devel/p5-SVN-Notify  Makefile 
    devel/p5-SVN-Web     Makefile 
    devel/p5-String-Diff Makefile 
    devel/p5-Sub-Exporter-ForMethods Makefile 
    devel/p5-Sub-WrapPackages Makefile 
    devel/p5-TAP-Formatter-JUnit Makefile 
    devel/p5-TAP-Harness-JUnit Makefile 
    devel/p5-Test-Assertions Makefile 
    devel/p5-Test-Class  Makefile 
    devel/p5-Test-ClassAPI Makefile 
    devel/p5-Test-Data   Makefile 
    devel/p5-Test-Exception Makefile 
    devel/p5-Test-Inline Makefile 
    devel/p5-Test-JSON   Makefile 
    devel/p5-Test-LoadAllModules Makefile 
    devel/p5-Test-Most   Makefile 
    devel/p5-Test-Output Makefile 
    devel/p5-Test-Pod-Coverage Makefile 
    devel/p5-Test-Pod-Coverage-Permissive Makefile 
    devel/p5-Test-Reporter Makefile 
    devel/p5-Test-Script Makefile 
    devel/p5-Test-Script-Run Makefile 
    devel/p5-Test-Singleton Makefile 
    devel/p5-Test-TCP    Makefile 
    devel/p5-Test-TempDir Makefile 
    devel/p5-Test-WWW-Mechanize-CGI Makefile 
    devel/p5-Test-WWW-Mechanize-CGIApp Makefile 
    devel/p5-Test-WWW-Mechanize-PSGI Makefile 
    devel/p5-Test-XML-Valid Makefile 
    devel/p5-Test-YAML-Valid Makefile 
    devel/p5-Text-vFile-asData Makefile 
    devel/p5-Thread-Apartment Makefile 
    devel/p5-Thread-Cancel Makefile 
    devel/p5-Thread-Suspend Makefile 
    devel/p5-Throwable   Makefile 
    devel/p5-Tie-RefHash-Weak Makefile 
    devel/p5-Tree-Binary-Dictionary Makefile 
    devel/p5-VCS         Makefile 
    devel/p5-Validation-Class Makefile 
    devel/p5-XML-Compile-Tester Makefile 
    devel/p5-YAML-AppConfig Makefile 
    devel/p5-carton      Makefile 
    devel/p5-cpan-listchanges Makefile 
    devel/p5-local-lib   Makefile 
    devel/p5-uni-perl    Makefile 
    devel/pushmi         Makefile 
    dns/p5-Net-DNS-Resolver-Programmable Makefile 
    dns/p5-Net-DNS-SEC   Makefile 
    dns/p5-Tie-DNS       Makefile 
    finance/p5-Finance-Currency-Convert-XE Makefile 
    finance/p5-Finance-QuoteTW Makefile 
    finance/p5-Finance-YahooQuote Makefile 
    french/alphabet_sounds_fr Makefile 
    ftp/filezilla        Makefile 
    ftp/p5-Net-FTPServer Makefile 
    ftp/p5-POE-Component-Client-FTP Makefile 
    ftp/paraget          Makefile 
    games/bubbros        Makefile 
    games/p5-Games-Bingo-Print Makefile 
    graphics/p5-CAD-Drawing Makefile 
    graphics/p5-Convert-Color Makefile 
    graphics/p5-Geometry-Primitive Makefile 
    graphics/p5-Graphics-ColorNames-WWW Makefile 
    graphics/p5-Graphics-Primitive Makefile 
    graphics/p5-Image-Caa Makefile 
    graphics/p5-Image-Compare Makefile 
    irc/nethirc          Makefile 
    irc/p5-POE-Component-Server-IRC Makefile 
    irc/smartirc4net     Makefile 
    irc/smuxi            Makefile 
    japanese/egg-canna   Makefile 
    japanese/p5-Acme-Lou Makefile 
    japanese/p5-Date-Japanese-Era Makefile 
    japanese/p5-Date-Japanese-Holiday Makefile 
    japanese/p5-DateTime-Format-Japanese Makefile 
    japanese/p5-Encode-JP-Mobile Makefile 
    japanese/p5-HTML-MobileJp Makefile 
    japanese/p5-Lingua-JA-Summarize-Extract Makefile 
    japanese/p5-WWW-MobileCarrierJP Makefile 
    japanese/scim-anthy  Makefile 
    japanese/scim-canna  Makefile 
    japanese/scim-prime  Makefile 
    japanese/scim-skk    Makefile 
    japanese/scim-uim    Makefile 
    japanese/trac        Makefile 
    java/jode            Makefile 
    lang/p5-Pugs-Compiler-Rule Makefile 
    mail/mutt_vc_query   Makefile 
    mail/p5-Clamd        Makefile 
    mail/p5-Dancer-Plugin-Email Makefile 
    mail/p5-Email-Abstract Makefile 
    mail/p5-Email-Delete Makefile 
    mail/p5-Email-Folder Makefile 
    mail/p5-Email-Folder-IMAP Makefile 
    mail/p5-Email-Folder-IMAPS Makefile 
    mail/p5-Email-Folder-POP3 Makefile 
    mail/p5-Email-FolderType-Net Makefile 
    mail/p5-Email-LocalDelivery Makefile 
    mail/p5-Email-MIME-Attachment-Stripper Makefile 
    mail/p5-Email-MIME-Creator-ISO_2022_JP Makefile 
    mail/p5-Email-MIME-Encodings Makefile 
    mail/p5-Email-MessageID Makefile 
    mail/p5-Email-Sender-Transport-SQLite Makefile 
    mail/p5-Mail-Audit   Makefile 
    mail/p5-Mail-Audit-Attach Makefile 
    mail/p5-Mail-DKIM    Makefile 
    mail/p5-Mail-DeliveryStatus-BounceParser Makefile 
    mail/p5-Mail-Graph   Makefile 
    mail/p5-Mail-ListDetector Makefile 
    mail/p5-Mail-OpenRelay-Simple Makefile 
    mail/p5-Mail-SPF     Makefile 
    mail/p5-Mail-Tools   Makefile 
    mail/sympa           Makefile 
    math/p5-Bit-Vector   Makefile 
    math/p5-Task-Math-Symbolic Makefile 
    misc/bibletime       Makefile 
    misc/p5-Array-Diff   Makefile 
    misc/p5-Geo-Cache    Makefile 
    misc/p5-Geo-Coder-Multiple Makefile 
    misc/p5-Locale-Geocode Makefile 
    misc/xiphos          Makefile 
    multimedia/py-periscope Makefile 
    net/p5-AnyEvent-MPRPC Makefile 
    net/p5-File-Rsync    Makefile 
    net/p5-Gopher-Server Makefile 
    net/p5-IO-Socket-Multicast Makefile 
    net/p5-Net-Amazon    Makefile 
    net/p5-Net-Amazon-EC2 Makefile 
    net/p5-Net-Amazon-MechanicalTurk Makefile 
    net/p5-Net-Amazon-Thumbnail Makefile 
    net/p5-Net-Analysis  Makefile 
    net/p5-Net-CIDR-MobileJP Makefile 
    net/p5-Net-Delicious Makefile 
    net/p5-Net-Google-Analytics Makefile 
    net/p5-Net-Gopher    Makefile 
    net/p5-Net-Hiveminder Makefile 
    net/p5-Net-Mosso-CloudFiles Makefile 
    net/p5-Net-SSH-Expect Makefile 
    net/p5-Net-Server-Coro Makefile 
    net/p5-Net-Twitter-Lite Makefile 
    net/p5-Net-Write     Makefile 
    net/p5-Net-Yadis     Makefile 
    net/p5-NetAddr-IP-Count Makefile 
    net/p5-OurNet-BBS    Makefile 
    net/p5-OurNet-BBSAgent Makefile 
    net/p5-POE-Component-Client-Telnet Makefile 
    net/p5-POE-Component-Client-Traceroute Makefile 
    net/p5-POE-Component-Client-Twitter Makefile 
    net/p5-POE-Component-ControlPort Makefile 
    net/p5-POE-Component-Pcap Makefile 
    net/p5-POEx-Role-TCPServer Makefile 
    net/p5-REST-Google   Makefile 
    net/p5-RPC-EPC-Service Makefile 
    net/p5-ResourcePool-Resource-SOAP-Lite Makefile 
    net/p5-Rose-URI      Makefile 
    net/p5-SOAP-Amazon-S3 Makefile 
    net/p5-SOAP-Lite     Makefile 
    net/p5-SOAP-Lite-060 Makefile 
    net/p5-Server-Starter Makefile 
    net/p5-URI-Match     Makefile 
    net/scnc             Makefile 
    net-im/p5-Jabber-SimpleSend Makefile 
    net-mgmt/ifgraph     Makefile 
    net-mgmt/p5-AnyEvent-SNMP Makefile 
    net-mgmt/p5-Cisco-Reconfig Makefile 
    net-mgmt/p5-Net-Telnet-Cisco-IOS Makefile 
    net-mgmt/p5-NetApp   Makefile 
    net-p2p/p5-Net-BitTorrent-File Makefile 
    news/p5-News-Article-NoCeM Makefile 
    ports-mgmt/distilator Makefile 
    print/freetype-tools Makefile 
    print/latex-cjk      Makefile 
    print/pkpgcounter    Makefile 
    print/splix          Makefile 
    russian/p5-Convert-Cyrillic Makefile 
    science/p5-Chemistry-File-PDB Makefile 
    security/p5-App-TLSMe Makefile 
    security/p5-Authen-Radius Makefile 
    security/p5-Authen-SASL Makefile 
    security/p5-Crypt-DSA Makefile 
    security/p5-Crypt-PBKDF2 Makefile 
    security/p5-Crypt-Simple Makefile 
    security/p5-GnuPG-Interface Makefile 
    security/p5-IO-Socket-SSL Makefile 
    security/p5-SHA      Makefile 
    security/pear-Auth_OpenID Makefile 
    security/php-Auth_OpenID Makefile 
    security/php-Auth_OpenID2 Makefile 
    security/xmlsec1     Makefile 
    sysutils/confman     Makefile 
    sysutils/cvsweb-converters Makefile 
    sysutils/gkrelltop   Makefile 
    sysutils/p5-Schedule-Load Makefile 
    sysutils/p5-arclog   Makefile 
    sysutils/p5-reslog   Makefile 
    sysutils/py-zdaemon  Makefile 
    textproc/docbook2X   Makefile 
    textproc/dsssl-docbook-modular Makefile 
    textproc/groff       Makefile 
    textproc/p5-CSS-SAC  Makefile 
    textproc/p5-CSS-Squish Makefile 
    textproc/p5-CSS-Tiny Makefile 
    textproc/p5-Class-CSV Makefile 
    textproc/p5-HTML-Truncate Makefile 
    textproc/p5-Hash-Merge Makefile 
    textproc/p5-Lingua-EN-AddressParse Makefile 
    textproc/p5-Lingua-EN-Inflect-Phrase Makefile 
    textproc/p5-Lingua-EN-NamedEntity Makefile 
    textproc/p5-Lingua-EN-Numbers-Easy Makefile 
    textproc/p5-Net-IDN-Encode Makefile 
    textproc/p5-Net-YASA Makefile 
    textproc/p5-PPI-XS   Makefile 
    textproc/p5-PPIx-Utilities Makefile 
    textproc/p5-Pod-Tree Makefile 
    textproc/p5-Regexp-Log-Common Makefile 
    textproc/p5-String-Truncate Makefile 
    textproc/p5-String-Urandom Makefile 
    textproc/p5-Text-Context Makefile 
    textproc/p5-Text-Flow Makefile 
    textproc/p5-Text-Patch Makefile 
    textproc/p5-Text-Quote Makefile 
    textproc/p5-Text-Report Makefile 
    textproc/p5-Text-Sass Makefile 
    textproc/p5-WordNet-Similarity Makefile 
    textproc/p5-XML-Atom-Filter Makefile 
    textproc/p5-XML-Atom-Syndication Makefile 
    textproc/p5-XML-DOM  Makefile 
    textproc/p5-XML-FOAF Makefile 
    textproc/p5-XML-Filter-BufferText Makefile 
    textproc/p5-XML-Filter-DetectWS Makefile 
    textproc/p5-XML-Filter-Reindent Makefile 
    textproc/p5-XML-Filter-SAX1toSAX2 Makefile 
    textproc/p5-XML-Filter-XSLT Makefile 
    textproc/p5-XML-GDOME Makefile 
    textproc/p5-XML-Generator-DBI Makefile 
    textproc/p5-XML-Hadler-HTMLWriter Makefile 
    textproc/p5-XML-LibXML-Simple Makefile 
    textproc/p5-XML-Liberal Makefile 
    textproc/p5-XML-Literal Makefile 
    textproc/p5-XML-RAI  Makefile 
    textproc/p5-XML-RSS  Makefile 
    textproc/p5-XML-RSS-JavaScript Makefile 
    textproc/p5-XML-RSS-Liberal Makefile 
    textproc/p5-XML-RSS-Parser Makefile 
    textproc/p5-XML-Rewrite Makefile 
    textproc/p5-XML-Rules Makefile 
    textproc/p5-XML-SAX-Expat Makefile 
    textproc/p5-XML-SAX-Expat-Incremental Makefile 
    textproc/p5-XML-SAX-ExpatXS Makefile 
    textproc/p5-XML-SAX-Simple Makefile 
    textproc/p5-XML-XQL  Makefile 
    textproc/p5-YAPE-Regex-Explain Makefile 
    textproc/p5-pod2pdf  Makefile 
    www/interchange      Makefile 
    www/p5-AnyEvent-Mojo Makefile 
    www/p5-AnyEvent-ReverseHTTP Makefile 
    www/p5-AnyEvent-SCGI Makefile 
    www/p5-Apache-GopherHandler Makefile 
    www/p5-Apache-Session Makefile 
    www/p5-Ark           Makefile 
    www/p5-Business-PayPal Makefile 
    www/p5-CGI-Application-PSGI Makefile 
    www/p5-CGI-Application-Plugin-Apache Makefile 
    www/p5-CGI-Application-Plugin-Authentication Makefile 
    www/p5-CGI-Application-Plugin-ConfigAuto Makefile 
    www/p5-CGI-Application-Plugin-Redirect Makefile 
    www/p5-CGI-Application-Plugin-ViewCode Makefile 
    www/p5-CGI-Compile   Makefile 
    www/p5-CGI-Emulate-PSGI Makefile 
    www/p5-CGI-SSI       Makefile 
    www/p5-CGI-Untaint-email Makefile 
    www/p5-CGI-XMLApplication Makefile 
    www/p5-CSS-DOM       Makefile 
    www/p5-Catalyst-Action-RenderView Makefile 
    www/p5-Catalyst-Controller-FormBuilder Makefile 
    www/p5-Catalyst-Engine-PSGI Makefile 
    www/p5-Catalyst-Model-Adaptor Makefile 
    www/p5-Catalyst-Model-LDAP Makefile 
    www/p5-Catalyst-Model-Memcached Makefile 
    www/p5-Catalyst-Plugin-Authentication-OpenID Makefile 
    www/p5-Catalyst-Plugin-Authorization-ACL Makefile 
    www/p5-Catalyst-Plugin-Authorization-Roles Makefile 
    www/p5-Catalyst-Plugin-ConfigLoader Makefile 
    www/p5-Catalyst-Plugin-ConfigLoader-Environment Makefile 
    www/p5-Catalyst-Plugin-DefaultEnd Makefile 
    www/p5-Catalyst-Plugin-Email Makefile 
    www/p5-Catalyst-Plugin-RunAfterRequest Makefile 
    www/p5-Catalyst-Plugin-Session-State-Cookie Makefile 
    www/p5-Catalyst-Plugin-Session-State-URI Makefile 
    www/p5-Catalyst-Plugin-StackTrace Makefile 
    www/p5-Catalyst-Plugin-SubRequest Makefile 
    www/p5-Catalyst-View-Jemplate Makefile 
    www/p5-Catalyst-View-REST-XML Makefile 
    www/p5-CatalystX-Component-Traits Makefile 
    www/p5-Corona        Makefile 
    www/p5-Dancer        Makefile 
    www/p5-Dancer-Plugin-ValidationClass Makefile 
    www/p5-Dancer-Template-Xslate Makefile 
    www/p5-FCGI-Client   Makefile 
    www/p5-FEAR-API      Makefile 
    www/p5-Facebook-Graph Makefile 
    www/p5-Feed-Find     Makefile 
    www/p5-Flea          Makefile 
    www/p5-Flickr-Upload Makefile 
    www/p5-Fliggy        Makefile 
    www/p5-Furl          Makefile 
    www/p5-Google-Search Makefile 
    www/p5-Gungho        Makefile 
    www/p5-GunghoX-FollowLinks Makefile 
    www/p5-HTML-ContentExtractor Makefile 
    www/p5-HTML-ExtractContent Makefile 
    www/p5-HTML-ExtractMain Makefile 
    www/p5-HTML-FillInForm-ForceUTF8 Makefile 
    www/p5-HTML-GenToc   Makefile 
    www/p5-HTML-GoogleMaps Makefile 
    www/p5-HTML-Parser   Makefile 
    www/p5-HTML-StickyQuery-DoCoMoGUID Makefile 
    www/p5-HTML-StripScripts-Parser Makefile 
    www/p5-HTML-Template-Associate Makefile 
    www/p5-HTML-Template-HashWrapper Makefile 
    www/p5-HTML-Tree     Makefile 
    www/p5-HTTP-Engine-Middleware Makefile 
    www/p5-HTTP-Exception Makefile 
    www/p5-HTTP-Headers-Fast Makefile 
    www/p5-HTTP-MobileAgent-Plugin-Charset Makefile 
    www/p5-HTTP-MobileAgent-Plugin-Locator Makefile 
    www/p5-HTTP-Proxy    Makefile 
    www/p5-HTTP-Server-Simple-Static Makefile 
    www/p5-HTTP-Session  Makefile 
    www/p5-HTTP-Session-State-MobileAgentID Makefile 
    www/p5-IMDB-Film     Makefile 
    www/p5-JE            Makefile 
    www/p5-Jemplate      Makefile 
    www/p5-LWP-Authen-OAuth Makefile 
    www/p5-LWP-ConnCache-MaxKeepAliveRequests Makefile 
    www/p5-LWP-UserAgent-Determined Makefile 
    www/p5-MediaWiki     Makefile 
    www/p5-Net-FireEagle Makefile 
    www/p5-Net-GeoPlanet Makefile 
    www/p5-Net-STF-Client Makefile 
    www/p5-POE-Component-Server-PSGI Makefile 
    www/p5-POEx-Role-PSGIServer Makefile 
    www/p5-Path-Class-URI Makefile 
    www/p5-Perlbal-Plugin-PSGI Makefile 
    www/p5-Plack-App-Proxy Makefile 
    www/p5-Plack-Handler-AnyEvent-HTTPD Makefile 
    www/p5-Plack-Handler-AnyEvent-ReverseHTTP Makefile 
    www/p5-Plack-Handler-AnyEvent-SCGI Makefile 
    www/p5-Plack-Handler-CLI Makefile 
    www/p5-Plack-Handler-SCGI Makefile 
    www/p5-Plack-Middleware-AMF Makefile 
    www/p5-Plack-Middleware-AddDefaultCharset Makefile 
    www/p5-Plack-Middleware-Auth-Digest Makefile 
    www/p5-Plack-Middleware-AutoRefresh Makefile 
    www/p5-Plack-Middleware-ConsoleLogger Makefile 
    www/p5-Plack-Middleware-Debug Makefile 
    www/p5-Plack-Middleware-Deflater Makefile 
    www/p5-Plack-Middleware-File-Sass Makefile 
    www/p5-Plack-Middleware-Header Makefile 
    www/p5-Plack-Middleware-IEnosniff Makefile 
    www/p5-Plack-Middleware-JSConcat Makefile 
    www/p5-Plack-Middleware-Precompressed Makefile 
    www/p5-Plack-Middleware-Reproxy Makefile 
    www/p5-Plack-Middleware-ReverseProxy Makefile 
    www/p5-Plack-Middleware-ServerStatus-Lite Makefile 
    www/p5-Plack-Middleware-Session Makefile 
    www/p5-Plack-Middleware-SocketIO Makefile 
    www/p5-Plack-Middleware-Status Makefile 
    www/p5-Plack-Middleware-Throttle Makefile 
    www/p5-Plack-Server-Coro Makefile 
    www/p5-Plack-Server-POE Makefile 
    www/p5-Plack-Server-ReverseHTTP Makefile 
    www/p5-REST-Google-Apps-Provisioning Makefile 
    www/p5-STF-Dispatcher-PSGI Makefile 
    www/p5-Squatting-On-PSGI Makefile 
    www/p5-Starlet       Makefile 
    www/p5-Starman       Makefile 
    www/p5-Template-Plugin-FillInForm Makefile 
    www/p5-Template-Plugin-Number-Format Makefile 
    www/p5-Template-Plugin-VMethods Makefile 
    www/p5-Template-Provider-Encoding Makefile 
    www/p5-Template-Stash-AutoEscape Makefile 
    www/p5-Tenjin        Makefile 
    www/p5-Twiggy        Makefile 
    www/p5-URI-Fetch     Makefile 
    www/p5-URI-ParseSearchString Makefile 
    www/p5-WWW-AtMovies-TV Makefile 
    www/p5-WWW-Comic     Makefile 
    www/p5-WWW-Dilbert   Makefile 
    www/p5-WWW-Google-Notebook Makefile 
    www/p5-WWW-Mechanize-CGI Makefile 
    www/p5-WWW-Mechanize-Cached Makefile 
    www/p5-WWW-Mechanize-Meta Makefile 
    www/p5-WWW-Mixi-Scraper Makefile 
    www/p5-WWW-OpenSearch Makefile 
    www/p5-WWW-Plurk     Makefile 
    www/p5-WWW-Scripter  Makefile 
    www/p5-WWW-Scripter-Plugin-Ajax Makefile 
    www/p5-WWW-Scripter-Plugin-JavaScript Makefile 
    www/p5-WWW-VenusEnvy Makefile 
    www/p5-WWW-Yandex-TIC Makefile 
    www/p5-WebService-Basecamp Makefile 
    www/p5-WebService-CIA Makefile 
    www/p5-WebService-ISBNDB Makefile 
    www/p5-WebService-Rakuten Makefile 
    www/p5-WebService-YouTube Makefile 
    www/p5-Yahoo-Lifestyle Makefile 
    www/pelican          Makefile 
    www/py-graphite-web  Makefile 
  Log:
  - Convert all remaining instances of BUILD_DEPENDS=${RUN_DEPENDS} or
    RUN_DEPENDS=${BUILD_DEPENDS} to use := which portlint has warned
    about for a while.
  
  PR:             ports/168208
  Approved by:    portmgr (miwi)
  
  Revision  Changes    Path
  1.8       +1 -1      ports/arabic/arabtex/Makefile
  1.5       +1 -1      ports/archivers/p5-Archive-SimpleExtractor/Makefile
  1.20      +1 -1      ports/archivers/p5-POE-Filter-Zlib/Makefile
  1.7       +1 -1      ports/archivers/p5-PerlIO-via-Bzip2/Makefile
  1.12      +1 -1      ports/audio/gigedit/Makefile
  1.8       +1 -1      ports/audio/p5-Filesys-Virtual-DAAP/Makefile
  1.9       +1 -1      ports/audio/p5-Net-DAAP-Client/Makefile
  1.6       +1 -1      ports/benchmarks/p5-Benchmark-Stopwatch/Makefile
  1.28      +1 -1      ports/biology/p5-AcePerl/Makefile
  1.28      +1 -1      ports/biology/p5-Bio-Das/Makefile
  1.8       +1 -1      ports/biology/pycogent/Makefile
  1.17      +1 -1      ports/biology/t_coffee/Makefile
  1.81      +1 -1      ports/cad/pcb/Makefile
  1.5       +1 -1      ports/chinese/p5-Lingua-ZH-Keywords/Makefile
  1.7       +1 -1      ports/chinese/p5-Lingua-ZH-Summarize/Makefile
  1.10      +1 -1      ports/chinese/p5-Lingua-ZH-Toke/Makefile
  1.4       +1 -1      ports/chinese/p5-Text-Greeking-zh_TW/Makefile
  1.12      +1 -1      ports/chinese/scim-fcitx/Makefile
  1.32      +1 -1      ports/chinese/scim-pinyin/Makefile
  1.18      +1 -1      ports/comms/o2sms/Makefile
  1.5       +1 -1      ports/comms/p5-SMS-Send-TW-PChome/Makefile
  1.2       +1 -1      ports/comms/p5-SMS-Send-TW-Qma/Makefile
  1.5       +1 -1      ports/comms/p5-SMS-Send-TW-Socket2Air/Makefile
  1.5       +1 -1      ports/comms/p5-SMS-Send-TW-chtsns/Makefile
  1.9       +1 -1      ports/comms/p5-SMS-Send-TW-emome/Makefile
  1.16      +1 -1      ports/converters/p5-Convert-PEM/Makefile
  1.6       +1 -1      ports/converters/p5-Data-AMF/Makefile
  1.2       +1 -1      ports/converters/p5-Encode-Punycode/Makefile
  1.4       +1 -1      ports/converters/p5-JSON-XS-VersionOneAndTwo/Makefile
  1.15      +1 -1      ports/converters/p5-JSON1/Makefile
  1.2       +1 -1      ports/converters/p5-MIME-Base64-URLSafe/Makefile
  1.2       +1 -1      ports/converters/p5-Net-IDN-Nameprep/Makefile
  1.10      +1 -1      ports/databases/hypertable/Makefile
  1.11      +1 -1      ports/databases/p5-Class-DBI-AbstractSearch/Makefile
  1.8       +1 -1      ports/databases/p5-Class-DBI-BaseDSN/Makefile
  1.6       +1 -1      ports/databases/p5-Class-DBI-DATA-Schema/Makefile
  1.8       +1 -1      ports/databases/p5-Class-DBI-DDL/Makefile
  1.8       +1 -1      ports/databases/p5-Class-DBI-FromCGI/Makefile
  1.30      +1 -1      ports/databases/p5-Class-DBI-Loader/Makefile
  1.10      +1 -1      ports/databases/p5-Class-DBI-Pager/Makefile
  1.10      +1 -1      ports/databases/p5-Class-DBI-SAK/Makefile
  1.16      +1 -1      ports/databases/p5-Class-DBI-SQLite/Makefile
  1.6       +1 -1      ports/databases/p5-Class-DBI-ToSax/Makefile
  1.7       +1 -1      ports/databases/p5-Class-Inflate/Makefile
  1.36      +1 -1      ports/databases/p5-DBD-CSV/Makefile
  1.41      +1 -1      ports/databases/p5-DBD-ODBC/Makefile
  1.5       +1 -1      ports/databases/p5-DBD-PgLite/Makefile
  1.11      +1 -1      ports/databases/p5-DBI-Shell/Makefile
  1.5       +1 -1      ports/databases/p5-DBIx-Class-DeploymentHandler/Makefile
  1.10      +1 -1      ports/databases/p5-DBIx-Class-DigestColumns/Makefile
  1.2       +1 -1      ports/databases/p5-DBIx-Class-DynamicSubclass/Makefile
  1.8       +1 -1      ports/databases/p5-DBIx-Class-Fixtures/Makefile
  1.5       +1 -1      ports/databases/p5-DBIx-Class-FrozenColumns/Makefile
  1.3       +1 -1      ports/databases/p5-DBIx-Class-InflateColumn-FS/Makefile
  1.7       +1 -1      ports/databases/p5-DBIx-Class-TimeStamp/Makefile
  1.4       +1 -1      ports/databases/p5-DBIx-Class-Tree-NestedSet/Makefile
  1.3       +1 -1      ports/databases/p5-DBIx-Class-Tree/Makefile
  1.9       +1 -1      ports/databases/p5-DBIx-Class-WebForm/Makefile
  1.10      +1 -1      ports/databases/p5-DBIx-Connector/Makefile
  1.11      +1 -1      ports/databases/p5-DBIx-ContextualFetch/Makefile
  1.3       +1 -1      ports/databases/p5-DBIx-DBHResolver/Makefile
  1.5       +1 -1      ports/databases/p5-DBIx-Inspector/Makefile
  1.7       +1 -1      ports/databases/p5-DBIx-QueryLog/Makefile
  1.3       +1 -1      ports/databases/p5-DBIx-Skinny-InflateColumn-DateTime/Makefile
  1.2       +1 -1      ports/databases/p5-DBIx-Skinny-Mixin-DBHResolver/Makefile
  1.5       +1 -1      ports/databases/p5-DBIx-Skinny-Pager/Makefile
  1.8       +1 -1      ports/databases/p5-DBIx-Skinny-Schema-Loader/Makefile
  1.7       +1 -1      ports/databases/p5-DBIx-Skinny/Makefile
  1.5       +1 -1      ports/databases/p5-DBIx-TransactionManager/Makefile
  1.12      +1 -1      ports/databases/p5-Genezzo/Makefile
  1.29      +1 -1      ports/databases/p5-POE-Component-EasyDBI/Makefile
  1.19      +1 -1      ports/databases/p5-Rose-DBx-Object-Renderer/Makefile
  1.13      +1 -1      ports/databases/p5-SQL-Abstract-Limit/Makefile
  1.2       +1 -1      ports/databases/p5-SQL-Abstract-Plugin-InsertMulti/Makefile
  1.8       +1 -1      ports/databases/p5-SQL-Maker/Makefile
  1.34      +1 -1      ports/databases/p5-SQL-Statement/Makefile
  1.14      +1 -1      ports/databases/p5-SQLite-Work/Makefile
  1.7       +1 -1      ports/databases/p5-Teng/Makefile
  1.4       +1 -1      ports/databases/p5-Test-Fixture-DBI/Makefile
  1.3       +1 -1      ports/databases/p5-Test-mysqld/Makefile
  1.3       +1 -1      ports/databases/p5-Test-postgresql/Makefile
  1.14      +1 -1      ports/databases/p5-Tie-DBI/Makefile
  1.3       +1 -1      ports/devel/colorgcc/Makefile
  1.3       +1 -1      ports/devel/cpan-upload-http/Makefile
  1.8       +1 -1      ports/devel/cpan-upload/Makefile
  1.8       +1 -1      ports/devel/p5-AI-Prolog/Makefile
  1.4       +1 -1      ports/devel/p5-Acme-Damn/Makefile
  1.12      +1 -1      ports/devel/p5-Algorithm-Dependency/Makefile
  1.3       +1 -1      ports/devel/p5-Algorithm-Merge/Makefile
  1.3       +1 -1      ports/devel/p5-AnyEvent-DBI-Abstract/Makefile
  1.4       +1 -1      ports/devel/p5-AnyEvent-DBI/Makefile
  1.6       +1 -1      ports/devel/p5-AnyEvent-Filesys-Notify/Makefile
  1.2       +1 -1      ports/devel/p5-AnyEvent-Graphite/Makefile
  1.3       +1 -1      ports/devel/p5-AnyEvent-Run/Makefile
  1.12      +1 -1      ports/devel/p5-App-Cache/Makefile
  1.7       +1 -1      ports/devel/p5-AppConfig-Std/Makefile
  1.2       +1 -1      ports/devel/p5-B-Compiling/Makefile
  1.14      +1 -1      ports/devel/p5-B-Deobfuscate/Makefile
  1.23      +1 -1      ports/devel/p5-CHI/Makefile
  1.32      +1 -1      ports/devel/p5-CPAN-Mini/Makefile
  1.7       +1 -1      ports/devel/p5-CPAN-YACSmoke/Makefile
  1.4       +1 -1      ports/devel/p5-Cache-AgainstFile/Makefile
  1.4       +1 -1      ports/devel/p5-Check-ISA/Makefile
  1.5       +1 -1      ports/devel/p5-Class-Accessor-Chained/Makefile
  1.7       +1 -1      ports/devel/p5-Class-Accessor-Named/Makefile
  1.8       +1 -1      ports/devel/p5-Class-AutoClass/Makefile
  1.6       +1 -1      ports/devel/p5-Class-C3-Adopt-NEXT/Makefile
  1.13      +1 -1      ports/devel/p5-Class-C3-Componentised/Makefile
  1.5       +1 -1      ports/devel/p5-Class-Method-Modifiers-Fast/Makefile
  1.6       +1 -1      ports/devel/p5-Class-Virtual/Makefile
  1.23      +1 -1      ports/devel/p5-Config-Any/Makefile
  1.11      +1 -1      ports/devel/p5-Config-IniHash/Makefile
  1.2       +1 -1      ports/devel/p5-Config-MySQL/Makefile
  1.10      +1 -1      ports/devel/p5-Data-DumpXML/Makefile
  1.2       +1 -1      ports/devel/p5-Data-JavaScript-Anon/Makefile
  1.18      +1 -1      ports/devel/p5-Data-Localize/Makefile
  1.5       +1 -1      ports/devel/p5-Data-Model/Makefile
  1.12      +1 -1      ports/devel/p5-Data-ObjectDriver/Makefile
  1.14      +1 -1      ports/devel/p5-Data-OptList/Makefile
  1.4       +1 -1      ports/devel/p5-Data-Page-NoTotalEntries/Makefile
  1.3       +1 -1      ports/devel/p5-Data-SExpression/Makefile
  1.7       +1 -1      ports/devel/p5-Data-Stag/Makefile
  1.11      +1 -1      ports/devel/p5-Data-Util/Makefile
  1.8       +1 -1      ports/devel/p5-Data-Visitor-Encode/Makefile
  1.21      +1 -1      ports/devel/p5-Date-Calc/Makefile
  1.11      +1 -1      ports/devel/p5-DateTime-Calendar-FrenchRevolutionary/Makefile
  1.11      +1 -1      ports/devel/p5-DateTime-Calendar-Mayan/Makefile
  1.11      +1 -1      ports/devel/p5-DateTime-Event-NameDay/Makefile
  1.10      +1 -1      ports/devel/p5-DateTime-Event-Sunrise/Makefile
  1.3       +1 -1      ports/devel/p5-DateTime-Event-Zodiac/Makefile
  1.6       +1 -1      ports/devel/p5-DateTime-Format-Baby/Makefile
  1.10      +1 -1      ports/devel/p5-DateTime-Format-Bork/Makefile
  1.14      +1 -1      ports/devel/p5-DateTime-Format-DBI/Makefile
  1.11      +1 -1      ports/devel/p5-DateTime-Format-DateManip/Makefile
  1.5       +1 -1      ports/devel/p5-DateTime-Format-Flexible/Makefile
  1.14      +1 -1      ports/devel/p5-DateTime-Format-HTTP/Makefile
  1.11      +1 -1      ports/devel/p5-DateTime-Format-ICal/Makefile
  1.14      +1 -1      ports/devel/p5-DateTime-Format-Mail/Makefile
  1.10      +1 -1      ports/devel/p5-DateTime-Format-MySQL/Makefile
  1.7       +1 -1      ports/devel/p5-DateTime-Format-Roman/Makefile
  1.18      +1 -1      ports/devel/p5-DateTime-Format-Strptime/Makefile
  1.9       +1 -1      ports/devel/p5-DateTime-Format-W3CDTF/Makefile
  1.6       +1 -1      ports/devel/p5-DateTime-HiRes/Makefile
  1.30      +1 -1      ports/devel/p5-DateTime-Locale/Makefile
  1.11      +1 -1      ports/devel/p5-DateTime-TimeZone-Alias/Makefile
  1.104     +1 -1      ports/devel/p5-DateTime-TimeZone/Makefile
  1.5       +1 -1      ports/devel/p5-DateTimeX-Easy/Makefile
  1.4       +1 -1      ports/devel/p5-Devel-BeginLift/Makefile
  1.8       +1 -1      ports/devel/p5-Devel-Caller/Makefile
  1.4       +1 -1      ports/devel/p5-Devel-Cover-Report-Clover/Makefile
  1.3       +1 -1      ports/devel/p5-Devel-Declare-Parser/Makefile
  1.2       +1 -1      ports/devel/p5-Devel-Ditto/Makefile
  1.5       +1 -1      ports/devel/p5-Devel-EvalContext/Makefile
  1.5       +1 -1      ports/devel/p5-Devel-RingBuffer/Makefile
  1.5       +1 -1      ports/devel/p5-Devel-STrace/Makefile
  1.9       +1 -1      ports/devel/p5-Devel-SmallProf/Makefile
  1.7       +1 -1      ports/devel/p5-Devel-StackTrace-AsHTML/Makefile
  1.7       +1 -1      ports/devel/p5-Devel-StackTrace-WithLexicals/Makefile
  1.5       +1 -1      ports/devel/p5-Devel-StealthDebug/Makefile
  1.5       +1 -1      ports/devel/p5-Directory-Scratch/Makefile
  1.2       +1 -1      ports/devel/p5-Dist-Metadata/Makefile
  1.34      +1 -1      ports/devel/p5-Exception-Class/Makefile
  1.4       +1 -1      ports/devel/p5-Exporter-Declare/Makefile
  1.9       +1 -1      ports/devel/p5-ExtUtils-XSBuilder/Makefile
  1.2       +1 -1      ports/devel/p5-File-BOM/Makefile
  1.22      +1 -1      ports/devel/p5-File-Find-Object/Makefile
  1.16      +1 -1      ports/devel/p5-File-Find-Rule/Makefile
  1.3       +1 -1      ports/devel/p5-File-Finder/Makefile
  1.4       +1 -1      ports/devel/p5-File-Pid/Makefile
  1.3       +1 -1      ports/devel/p5-File-ShareDir-ProjectDistDir/Makefile
  1.13      +1 -1      ports/devel/p5-File-ShareDir/Makefile
  1.6       +1 -1      ports/devel/p5-File-Util/Makefile
  1.3       +1 -1      ports/devel/p5-Filesys-Notify-KQueue/Makefile
  1.11      +1 -1      ports/devel/p5-Forest/Makefile
  1.9       +1 -1      ports/devel/p5-Gearman-Client-Async/Makefile
  1.4       +1 -1      ports/devel/p5-Getopt-Compact/Makefile
  1.4       +1 -1      ports/devel/p5-Google-Checkout/Makefile
  1.6       +1 -1      ports/devel/p5-Hash-Merge-Simple/Makefile
  1.4       +1 -1      ports/devel/p5-Hash-Util-FieldHash-Compat/Makefile
  1.2       +1 -1      ports/devel/p5-IO-Callback/Makefile
  1.3       +1 -1      ports/devel/p5-IO-Handle-Util/Makefile
  1.5       +1 -1      ports/devel/p5-IPC-Mmap-Share/Makefile
  1.9       +1 -1      ports/devel/p5-JIRA-Client/Makefile
  1.8       +1 -1      ports/devel/p5-JSON-RPC-Dispatcher/Makefile
  1.3       +1 -1      ports/devel/p5-Jonk/Makefile
  1.5       +1 -1      ports/devel/p5-Log-Any-Adapter-Dispatch/Makefile
  1.2       +1 -1      ports/devel/p5-Log-Any-Adapter-Log4perl/Makefile
  1.4       +1 -1      ports/devel/p5-Log-Any-Adapter-Syslog/Makefile
  1.5       +1 -1      ports/devel/p5-Log-Any-Adapter/Makefile
  1.3       +1 -1      ports/devel/p5-Log-Contextual/Makefile
  1.64      +1 -1      ports/devel/p5-Log-Log4perl/Makefile
  1.8       +1 -1      ports/devel/p5-Luka/Makefile
  1.8       +1 -1      ports/devel/p5-Mock-Quick/Makefile
  1.3       +1 -1      ports/devel/p5-Module-Collect/Makefile
  1.5       +1 -1      ports/devel/p5-Module-Depends/Makefile
  1.6       +1 -1      ports/devel/p5-Module-Info-File/Makefile
  1.2       +1 -1      ports/devel/p5-Module-Install-AuthorRequires/Makefile
  1.2       +1 -1      ports/devel/p5-Module-Install-AuthorTests/Makefile
  1.4       +1 -1      ports/devel/p5-Module-Setup/Makefile
  1.5       +1 -1      ports/devel/p5-MooseX-Async/Makefile
  1.6       +1 -1      ports/devel/p5-MooseX-Clone/Makefile
  1.2       +1 -1      ports/devel/p5-MooseX-CompileTime-Traits/Makefile
  1.5       +1 -1      ports/devel/p5-MooseX-ConfigFromFile/Makefile
  1.4       +1 -1      ports/devel/p5-MooseX-Lists/Makefile
  1.2       +1 -1      ports/devel/p5-MooseX-MultiInitArg/Makefile
  1.4       +1 -1      ports/devel/p5-MooseX-MultiMethods/Makefile
  1.7       +1 -1      ports/devel/p5-MooseX-SimpleConfig/Makefile
  1.5       +1 -1      ports/devel/p5-MooseX-Types-DateTime-ButMaintained/Makefile
  1.2       +1 -1      ports/devel/p5-MooseX-Types-DateTimeX/Makefile
  1.2       +1 -1      ports/devel/p5-MooseX-Types-ISO8601/Makefile
  1.8       +1 -1      ports/devel/p5-MooseX-Types-Path-Class/Makefile
  1.4       +1 -1      ports/devel/p5-MooseX-Types-VariantTable/Makefile
  1.7       +1 -1      ports/devel/p5-MouseX-AttributeHelpers/Makefile
  1.11      +1 -1      ports/devel/p5-MouseX-Getopt/Makefile
  1.9       +1 -1      ports/devel/p5-MouseX-Types/Makefile
  1.8       +1 -1      ports/devel/p5-Object-Enum/Makefile
  1.3       +1 -1      ports/devel/p5-Olson-Abbreviations/Makefile
  1.24      +1 -1      ports/devel/p5-PAR-Packer/Makefile
  1.54      +1 -1      ports/devel/p5-PAR/Makefile
  1.3       +1 -1      ports/devel/p5-POEx-Role-SessionInstantiation/Makefile
  1.3       +1 -1      ports/devel/p5-POEx-Role-Streaming/Makefile
  1.4       +1 -1      ports/devel/p5-POEx-Types/Makefile
  1.7       +1 -1      ports/devel/p5-Parallel-Prefork/Makefile
  1.2       +1 -1      ports/devel/p5-Parallel-Scoreboard/Makefile
  1.12      +1 -1      ports/devel/p5-Params-CallbackRequest/Makefile
  1.3       +1 -1      ports/devel/p5-Perl-Metrics-Lite/Makefile
  1.3       +1 -1      ports/devel/p5-Perl-Metrics-Simple/Makefile
  1.8       +1 -1      ports/devel/p5-Perl-Version/Makefile
  1.3       +1 -1      ports/devel/p5-Proc-Guard/Makefile
  1.2       +1 -1      ports/devel/p5-Regexp-Assemble-Compressed/Makefile
  1.31      +1 -1      ports/devel/p5-SVN-Notify/Makefile
  1.27      +1 -1      ports/devel/p5-SVN-Web/Makefile
  1.4       +1 -1      ports/devel/p5-String-Diff/Makefile
  1.2       +1 -1      ports/devel/p5-Sub-Exporter-ForMethods/Makefile
  1.6       +1 -1      ports/devel/p5-Sub-WrapPackages/Makefile
  1.9       +1 -1      ports/devel/p5-TAP-Formatter-JUnit/Makefile
  1.6       +1 -1      ports/devel/p5-TAP-Harness-JUnit/Makefile
  1.2       +1 -1      ports/devel/p5-Test-Assertions/Makefile
  1.35      +1 -1      ports/devel/p5-Test-Class/Makefile
  1.6       +1 -1      ports/devel/p5-Test-ClassAPI/Makefile
  1.8       +1 -1      ports/devel/p5-Test-Data/Makefile
  1.22      +1 -1      ports/devel/p5-Test-Exception/Makefile
  1.30      +1 -1      ports/devel/p5-Test-Inline/Makefile
  1.7       +1 -1      ports/devel/p5-Test-JSON/Makefile
  1.3       +1 -1      ports/devel/p5-Test-LoadAllModules/Makefile
  1.6       +1 -1      ports/devel/p5-Test-Most/Makefile
  1.9       +1 -1      ports/devel/p5-Test-Output/Makefile
  1.4       +1 -1      ports/devel/p5-Test-Pod-Coverage-Permissive/Makefile
  1.8       +1 -1      ports/devel/p5-Test-Pod-Coverage/Makefile
  1.21      +1 -1      ports/devel/p5-Test-Reporter/Makefile
  1.3       +1 -1      ports/devel/p5-Test-Script-Run/Makefile
  1.8       +1 -1      ports/devel/p5-Test-Script/Makefile
  1.4       +1 -1      ports/devel/p5-Test-Singleton/Makefile
  1.23      +1 -1      ports/devel/p5-Test-TCP/Makefile
  1.6       +1 -1      ports/devel/p5-Test-TempDir/Makefile
  1.2       +1 -1      ports/devel/p5-Test-WWW-Mechanize-CGI/Makefile
  1.3       +1 -1      ports/devel/p5-Test-WWW-Mechanize-CGIApp/Makefile
  1.2       +1 -1      ports/devel/p5-Test-WWW-Mechanize-PSGI/Makefile
  1.2       +1 -1      ports/devel/p5-Test-XML-Valid/Makefile
  1.7       +1 -1      ports/devel/p5-Test-YAML-Valid/Makefile
  1.9       +1 -1      ports/devel/p5-Text-vFile-asData/Makefile
  1.5       +1 -1      ports/devel/p5-Thread-Apartment/Makefile
  1.4       +1 -1      ports/devel/p5-Thread-Cancel/Makefile
  1.3       +1 -1      ports/devel/p5-Thread-Suspend/Makefile
  1.5       +1 -1      ports/devel/p5-Throwable/Makefile
  1.4       +1 -1      ports/devel/p5-Tie-RefHash-Weak/Makefile
  1.7       +1 -1      ports/devel/p5-Tree-Binary-Dictionary/Makefile
  1.13      +1 -1      ports/devel/p5-VCS/Makefile
  1.6       +1 -1      ports/devel/p5-Validation-Class/Makefile
  1.5       +1 -1      ports/devel/p5-XML-Compile-Tester/Makefile
  1.3       +1 -1      ports/devel/p5-YAML-AppConfig/Makefile
  1.3       +1 -1      ports/devel/p5-carton/Makefile
  1.3       +1 -1      ports/devel/p5-cpan-listchanges/Makefile
  1.19      +1 -1      ports/devel/p5-local-lib/Makefile
  1.8       +1 -1      ports/devel/p5-uni-perl/Makefile
  1.15      +1 -1      ports/devel/pushmi/Makefile
  1.4       +1 -1      ports/dns/p5-Net-DNS-Resolver-Programmable/Makefile
  1.26      +1 -1      ports/dns/p5-Net-DNS-SEC/Makefile
  1.11      +1 -1      ports/dns/p5-Tie-DNS/Makefile
  1.15      +1 -1      ports/finance/p5-Finance-Currency-Convert-XE/Makefile
  1.5       +1 -1      ports/finance/p5-Finance-QuoteTW/Makefile
  1.3       +1 -1      ports/finance/p5-Finance-YahooQuote/Makefile
  1.17      +1 -1      ports/french/alphabet_sounds_fr/Makefile
  1.56      +1 -1      ports/ftp/filezilla/Makefile
  1.38      +1 -1      ports/ftp/p5-Net-FTPServer/Makefile
  1.10      +1 -1      ports/ftp/p5-POE-Component-Client-FTP/Makefile
  1.9       +1 -1      ports/ftp/paraget/Makefile
  1.15      +1 -1      ports/games/bubbros/Makefile
  1.9       +1 -1      ports/games/p5-Games-Bingo-Print/Makefile
  1.17      +1 -1      ports/graphics/p5-CAD-Drawing/Makefile
  1.3       +1 -1      ports/graphics/p5-Convert-Color/Makefile
  1.16      +1 -1      ports/graphics/p5-Geometry-Primitive/Makefile
  1.10      +1 -1      ports/graphics/p5-Graphics-ColorNames-WWW/Makefile
  1.22      +1 -1      ports/graphics/p5-Graphics-Primitive/Makefile
  1.5       +1 -1      ports/graphics/p5-Image-Caa/Makefile
  1.14      +1 -1      ports/graphics/p5-Image-Compare/Makefile
  1.21      +1 -1      ports/irc/nethirc/Makefile
  1.12      +1 -1      ports/irc/p5-POE-Component-Server-IRC/Makefile
  1.3       +1 -1      ports/irc/smartirc4net/Makefile
  1.5       +1 -1      ports/irc/smuxi/Makefile
  1.18      +1 -1      ports/japanese/egg-canna/Makefile
  1.4       +1 -1      ports/japanese/p5-Acme-Lou/Makefile
  1.10      +1 -1      ports/japanese/p5-Date-Japanese-Era/Makefile
  1.5       +1 -1      ports/japanese/p5-Date-Japanese-Holiday/Makefile
  1.4       +1 -1      ports/japanese/p5-DateTime-Format-Japanese/Makefile
  1.5       +1 -1      ports/japanese/p5-Encode-JP-Mobile/Makefile
  1.6       +1 -1      ports/japanese/p5-HTML-MobileJp/Makefile
  1.5       +1 -1      ports/japanese/p5-Lingua-JA-Summarize-Extract/Makefile
  1.23      +1 -1      ports/japanese/p5-WWW-MobileCarrierJP/Makefile
  1.39      +1 -1      ports/japanese/scim-anthy/Makefile
  1.29      +1 -1      ports/japanese/scim-canna/Makefile
  1.19      +1 -1      ports/japanese/scim-prime/Makefile
  1.34      +1 -1      ports/japanese/scim-skk/Makefile
  1.33      +1 -1      ports/japanese/scim-uim/Makefile
  1.49      +1 -1      ports/japanese/trac/Makefile
  1.10      +1 -1      ports/java/jode/Makefile
  1.16      +1 -1      ports/lang/p5-Pugs-Compiler-Rule/Makefile
  1.8       +1 -1      ports/mail/mutt_vc_query/Makefile
  1.8       +1 -1      ports/mail/p5-Clamd/Makefile
  1.4       +1 -1      ports/mail/p5-Dancer-Plugin-Email/Makefile
  1.14      +1 -1      ports/mail/p5-Email-Abstract/Makefile
  1.5       +1 -1      ports/mail/p5-Email-Delete/Makefile
  1.5       +1 -1      ports/mail/p5-Email-Folder-IMAP/Makefile
  1.6       +1 -1      ports/mail/p5-Email-Folder-IMAPS/Makefile
  1.5       +1 -1      ports/mail/p5-Email-Folder-POP3/Makefile
  1.12      +1 -1      ports/mail/p5-Email-Folder/Makefile
  1.5       +1 -1      ports/mail/p5-Email-FolderType-Net/Makefile
  1.14      +1 -1      ports/mail/p5-Email-LocalDelivery/Makefile
  1.12      +1 -1      ports/mail/p5-Email-MIME-Attachment-Stripper/Makefile
  1.3       +1 -1      ports/mail/p5-Email-MIME-Creator-ISO_2022_JP/Makefile
  1.10      +1 -1      ports/mail/p5-Email-MIME-Encodings/Makefile
  1.8       +1 -1      ports/mail/p5-Email-MessageID/Makefile
  1.3       +1 -1      ports/mail/p5-Email-Sender-Transport-SQLite/Makefile
  1.11      +1 -1      ports/mail/p5-Mail-Audit-Attach/Makefile
  1.39      +1 -1      ports/mail/p5-Mail-Audit/Makefile
  1.27      +1 -1      ports/mail/p5-Mail-DKIM/Makefile
  1.13      +1 -1      ports/mail/p5-Mail-DeliveryStatus-BounceParser/Makefile
  1.19      +1 -1      ports/mail/p5-Mail-Graph/Makefile
  1.19      +1 -1      ports/mail/p5-Mail-ListDetector/Makefile
  1.5       +1 -1      ports/mail/p5-Mail-OpenRelay-Simple/Makefile
  1.7       +1 -1      ports/mail/p5-Mail-SPF/Makefile
  1.55      +1 -1      ports/mail/p5-Mail-Tools/Makefile
  1.38      +1 -1      ports/mail/sympa/Makefile
  1.19      +1 -1      ports/math/p5-Bit-Vector/Makefile
  1.5       +1 -1      ports/math/p5-Task-Math-Symbolic/Makefile
  1.55      +1 -1      ports/misc/bibletime/Makefile
  1.5       +1 -1      ports/misc/p5-Array-Diff/Makefile
  1.7       +1 -1      ports/misc/p5-Geo-Cache/Makefile
  1.4       +1 -1      ports/misc/p5-Geo-Coder-Multiple/Makefile
  1.4       +1 -1      ports/misc/p5-Locale-Geocode/Makefile
  1.71      +1 -1      ports/misc/xiphos/Makefile
  1.3       +1 -1      ports/multimedia/py-periscope/Makefile
  1.7       +1 -1      ports/net-im/p5-Jabber-SimpleSend/Makefile
  1.16      +1 -1      ports/net-mgmt/ifgraph/Makefile
  1.4       +1 -1      ports/net-mgmt/p5-AnyEvent-SNMP/Makefile
  1.5       +1 -1      ports/net-mgmt/p5-Cisco-Reconfig/Makefile
  1.4       +1 -1      ports/net-mgmt/p5-Net-Telnet-Cisco-IOS/Makefile
  1.5       +1 -1      ports/net-mgmt/p5-NetApp/Makefile
  1.5       +1 -1      ports/net-p2p/p5-Net-BitTorrent-File/Makefile
  1.5       +1 -1      ports/net/p5-AnyEvent-MPRPC/Makefile
  1.18      +1 -1      ports/net/p5-File-Rsync/Makefile
  1.5       +1 -1      ports/net/p5-Gopher-Server/Makefile
  1.15      +1 -1      ports/net/p5-IO-Socket-Multicast/Makefile
  1.16      +1 -1      ports/net/p5-Net-Amazon-EC2/Makefile
  1.4       +1 -1      ports/net/p5-Net-Amazon-MechanicalTurk/Makefile
  1.4       +1 -1      ports/net/p5-Net-Amazon-Thumbnail/Makefile
  1.39      +1 -1      ports/net/p5-Net-Amazon/Makefile
  1.12      +1 -1      ports/net/p5-Net-Analysis/Makefile
  1.4       +1 -1      ports/net/p5-Net-CIDR-MobileJP/Makefile
  1.14      +1 -1      ports/net/p5-Net-Delicious/Makefile
  1.3       +1 -1      ports/net/p5-Net-Google-Analytics/Makefile
  1.6       +1 -1      ports/net/p5-Net-Gopher/Makefile
  1.9       +1 -1      ports/net/p5-Net-Hiveminder/Makefile
  1.9       +1 -1      ports/net/p5-Net-Mosso-CloudFiles/Makefile
  1.11      +1 -1      ports/net/p5-Net-SSH-Expect/Makefile
  1.8       +1 -1      ports/net/p5-Net-Server-Coro/Makefile
  1.13      +1 -1      ports/net/p5-Net-Twitter-Lite/Makefile
  1.12      +1 -1      ports/net/p5-Net-Write/Makefile
  1.7       +1 -1      ports/net/p5-Net-Yadis/Makefile
  1.11      +1 -1      ports/net/p5-NetAddr-IP-Count/Makefile
  1.12      +1 -1      ports/net/p5-OurNet-BBS/Makefile
  1.3       +1 -1      ports/net/p5-OurNet-BBSAgent/Makefile
  1.7       +1 -1      ports/net/p5-POE-Component-Client-Telnet/Makefile
  1.6       +1 -1      ports/net/p5-POE-Component-Client-Traceroute/Makefile
  1.4       +1 -1      ports/net/p5-POE-Component-Client-Twitter/Makefile
  1.8       +1 -1      ports/net/p5-POE-Component-ControlPort/Makefile
  1.9       +1 -1      ports/net/p5-POE-Component-Pcap/Makefile
  1.3       +1 -1      ports/net/p5-POEx-Role-TCPServer/Makefile
  1.9       +1 -1      ports/net/p5-REST-Google/Makefile
  1.2       +1 -1      ports/net/p5-RPC-EPC-Service/Makefile
  1.10      +1 -1      ports/net/p5-ResourcePool-Resource-SOAP-Lite/Makefile
  1.2       +1 -1      ports/net/p5-Rose-URI/Makefile
  1.6       +1 -1      ports/net/p5-SOAP-Amazon-S3/Makefile
  1.8       +1 -1      ports/net/p5-SOAP-Lite-060/Makefile
  1.29      +1 -1      ports/net/p5-SOAP-Lite/Makefile
  1.8       +1 -1      ports/net/p5-Server-Starter/Makefile
  1.2       +1 -1      ports/net/p5-URI-Match/Makefile
  1.7       +1 -1      ports/net/scnc/Makefile
  1.8       +1 -1      ports/news/p5-News-Article-NoCeM/Makefile
  1.6       +1 -1      ports/ports-mgmt/distilator/Makefile
  1.19      +1 -1      ports/print/freetype-tools/Makefile
  1.58      +1 -1      ports/print/latex-cjk/Makefile
  1.19      +1 -1      ports/print/pkpgcounter/Makefile
  1.12      +1 -1      ports/print/splix/Makefile
  1.3       +1 -1      ports/russian/p5-Convert-Cyrillic/Makefile
  1.2       +1 -1      ports/science/p5-Chemistry-File-PDB/Makefile
  1.3       +1 -1      ports/security/p5-App-TLSMe/Makefile
  1.36      +1 -1      ports/security/p5-Authen-Radius/Makefile
  1.26      +1 -1      ports/security/p5-Authen-SASL/Makefile
  1.18      +1 -1      ports/security/p5-Crypt-DSA/Makefile
  1.6       +1 -1      ports/security/p5-Crypt-PBKDF2/Makefile
  1.6       +1 -1      ports/security/p5-Crypt-Simple/Makefile
  1.35      +1 -1      ports/security/p5-GnuPG-Interface/Makefile
  1.72      +1 -1      ports/security/p5-IO-Socket-SSL/Makefile
  1.9       +1 -1      ports/security/p5-SHA/Makefile
  1.7       +1 -1      ports/security/pear-Auth_OpenID/Makefile
  1.4       +1 -1      ports/security/php-Auth_OpenID/Makefile
  1.7       +1 -1      ports/security/php-Auth_OpenID2/Makefile
  1.39      +1 -1      ports/security/xmlsec1/Makefile
  1.11      +1 -1      ports/sysutils/confman/Makefile
  1.19      +1 -1      ports/sysutils/cvsweb-converters/Makefile
  1.21      +1 -1      ports/sysutils/gkrelltop/Makefile
  1.22      +1 -1      ports/sysutils/p5-Schedule-Load/Makefile
  1.7       +1 -1      ports/sysutils/p5-arclog/Makefile
  1.7       +1 -1      ports/sysutils/p5-reslog/Makefile
  1.5       +1 -1      ports/sysutils/py-zdaemon/Makefile
  1.5       +1 -1      ports/textproc/docbook2X/Makefile
  1.61      +1 -1      ports/textproc/dsssl-docbook-modular/Makefile
  1.4       +1 -1      ports/textproc/groff/Makefile
  1.10      +1 -1      ports/textproc/p5-CSS-SAC/Makefile
  1.13      +1 -1      ports/textproc/p5-CSS-Squish/Makefile
  1.16      +1 -1      ports/textproc/p5-CSS-Tiny/Makefile
  1.4       +1 -1      ports/textproc/p5-Class-CSV/Makefile
  1.15      +1 -1      ports/textproc/p5-HTML-Truncate/Makefile
  1.10      +1 -1      ports/textproc/p5-Hash-Merge/Makefile
  1.18      +1 -1      ports/textproc/p5-Lingua-EN-AddressParse/Makefile
  1.6       +1 -1      ports/textproc/p5-Lingua-EN-Inflect-Phrase/Makefile
  1.10      +1 -1      ports/textproc/p5-Lingua-EN-NamedEntity/Makefile
  1.5       +1 -1      ports/textproc/p5-Lingua-EN-Numbers-Easy/Makefile
  1.2       +1 -1      ports/textproc/p5-Net-IDN-Encode/Makefile
  1.5       +1 -1      ports/textproc/p5-Net-YASA/Makefile
  1.3       +1 -1      ports/textproc/p5-PPI-XS/Makefile
  1.6       +1 -1      ports/textproc/p5-PPIx-Utilities/Makefile
  1.13      +1 -1      ports/textproc/p5-Pod-Tree/Makefile
  1.8       +1 -1      ports/textproc/p5-Regexp-Log-Common/Makefile
  1.5       +1 -1      ports/textproc/p5-String-Truncate/Makefile
  1.2       +1 -1      ports/textproc/p5-String-Urandom/Makefile
  1.4       +1 -1      ports/textproc/p5-Text-Context/Makefile
  1.3       +1 -1      ports/textproc/p5-Text-Flow/Makefile
  1.3       +1 -1      ports/textproc/p5-Text-Patch/Makefile
  1.7       +1 -1      ports/textproc/p5-Text-Quote/Makefile
  1.4       +1 -1      ports/textproc/p5-Text-Report/Makefile
  1.8       +1 -1      ports/textproc/p5-Text-Sass/Makefile
  1.26      +1 -1      ports/textproc/p5-WordNet-Similarity/Makefile
  1.10      +1 -1      ports/textproc/p5-XML-Atom-Filter/Makefile
  1.13      +1 -1      ports/textproc/p5-XML-Atom-Syndication/Makefile
  1.20      +1 -1      ports/textproc/p5-XML-DOM/Makefile
  1.7       +1 -1      ports/textproc/p5-XML-FOAF/Makefile
  1.8       +1 -1      ports/textproc/p5-XML-Filter-BufferText/Makefile
  1.7       +1 -1      ports/textproc/p5-XML-Filter-DetectWS/Makefile
  1.7       +1 -1      ports/textproc/p5-XML-Filter-Reindent/Makefile
  1.8       +1 -1      ports/textproc/p5-XML-Filter-SAX1toSAX2/Makefile
  1.7       +1 -1      ports/textproc/p5-XML-Filter-XSLT/Makefile
  1.14      +1 -1      ports/textproc/p5-XML-GDOME/Makefile
  1.8       +1 -1      ports/textproc/p5-XML-Generator-DBI/Makefile
  1.6       +1 -1      ports/textproc/p5-XML-Hadler-HTMLWriter/Makefile
  1.5       +1 -1      ports/textproc/p5-XML-LibXML-Simple/Makefile
  1.15      +1 -1      ports/textproc/p5-XML-Liberal/Makefile
  1.6       +1 -1      ports/textproc/p5-XML-Literal/Makefile
  1.23      +1 -1      ports/textproc/p5-XML-RAI/Makefile
  1.12      +1 -1      ports/textproc/p5-XML-RSS-JavaScript/Makefile
  1.9       +1 -1      ports/textproc/p5-XML-RSS-Liberal/Makefile
  1.11      +1 -1      ports/textproc/p5-XML-RSS-Parser/Makefile
  1.39      +1 -1      ports/textproc/p5-XML-RSS/Makefile
  1.4       +1 -1      ports/textproc/p5-XML-Rewrite/Makefile
  1.4       +1 -1      ports/textproc/p5-XML-Rules/Makefile
  1.5       +1 -1      ports/textproc/p5-XML-SAX-Expat-Incremental/Makefile
  1.13      +1 -1      ports/textproc/p5-XML-SAX-Expat/Makefile
  1.20      +1 -1      ports/textproc/p5-XML-SAX-ExpatXS/Makefile
  1.7       +1 -1      ports/textproc/p5-XML-SAX-Simple/Makefile
  1.10      +1 -1      ports/textproc/p5-XML-XQL/Makefile
  1.7       +1 -1      ports/textproc/p5-YAPE-Regex-Explain/Makefile
  1.4       +1 -1      ports/textproc/p5-pod2pdf/Makefile
  1.27      +1 -1      ports/www/interchange/Makefile
  1.3       +1 -1      ports/www/p5-AnyEvent-Mojo/Makefile
  1.2       +1 -1      ports/www/p5-AnyEvent-ReverseHTTP/Makefile
  1.2       +1 -1      ports/www/p5-AnyEvent-SCGI/Makefile
  1.8       +1 -1      ports/www/p5-Apache-GopherHandler/Makefile
  1.29      +1 -1      ports/www/p5-Apache-Session/Makefile
  1.4       +1 -1      ports/www/p5-Ark/Makefile
  1.12      +1 -1      ports/www/p5-Business-PayPal/Makefile
  1.2       +1 -1      ports/www/p5-CGI-Application-PSGI/Makefile
  1.3       +1 -1      ports/www/p5-CGI-Application-Plugin-Apache/Makefile
  1.6       +1 -1      ports/www/p5-CGI-Application-Plugin-Authentication/Makefile
  1.7       +1 -1      ports/www/p5-CGI-Application-Plugin-ConfigAuto/Makefile
  1.6       +1 -1      ports/www/p5-CGI-Application-Plugin-Redirect/Makefile
  1.5       +1 -1      ports/www/p5-CGI-Application-Plugin-ViewCode/Makefile
  1.7       +1 -1      ports/www/p5-CGI-Compile/Makefile
  1.9       +1 -1      ports/www/p5-CGI-Emulate-PSGI/Makefile
  1.12      +1 -1      ports/www/p5-CGI-SSI/Makefile
  1.6       +1 -1      ports/www/p5-CGI-Untaint-email/Makefile
  1.9       +1 -1      ports/www/p5-CGI-XMLApplication/Makefile
  1.12      +1 -1      ports/www/p5-CSS-DOM/Makefile
  1.18      +1 -1      ports/www/p5-Catalyst-Action-RenderView/Makefile
  1.10      +1 -1      ports/www/p5-Catalyst-Controller-FormBuilder/Makefile
  1.14      +1 -1      ports/www/p5-Catalyst-Engine-PSGI/Makefile
  1.7       +1 -1      ports/www/p5-Catalyst-Model-Adaptor/Makefile
  1.9       +1 -1      ports/www/p5-Catalyst-Model-LDAP/Makefile
  1.4       +1 -1      ports/www/p5-Catalyst-Model-Memcached/Makefile
  1.2       +1 -1      ports/www/p5-Catalyst-Plugin-Authentication-OpenID/Makefile
  1.18      +1 -1      ports/www/p5-Catalyst-Plugin-Authorization-ACL/Makefile
  1.15      +1 -1      ports/www/p5-Catalyst-Plugin-Authorization-Roles/Makefile
  1.9       +1 -1      ports/www/p5-Catalyst-Plugin-ConfigLoader-Environment/Makefile
  1.21      +1 -1      ports/www/p5-Catalyst-Plugin-ConfigLoader/Makefile
  1.11      +1 -1      ports/www/p5-Catalyst-Plugin-DefaultEnd/Makefile
  1.5       +1 -1      ports/www/p5-Catalyst-Plugin-Email/Makefile
  1.4       +1 -1      ports/www/p5-Catalyst-Plugin-RunAfterRequest/Makefile
  1.20      +1 -1      ports/www/p5-Catalyst-Plugin-Session-State-Cookie/Makefile
  1.20      +1 -1      ports/www/p5-Catalyst-Plugin-Session-State-URI/Makefile
  1.16      +1 -1      ports/www/p5-Catalyst-Plugin-StackTrace/Makefile
  1.17      +1 -1      ports/www/p5-Catalyst-Plugin-SubRequest/Makefile
  1.4       +1 -1      ports/www/p5-Catalyst-View-Jemplate/Makefile
  1.3       +1 -1      ports/www/p5-Catalyst-View-REST-XML/Makefile
  1.5       +1 -1      ports/www/p5-CatalystX-Component-Traits/Makefile
  1.4       +1 -1      ports/www/p5-Corona/Makefile
  1.6       +1 -1      ports/www/p5-Dancer-Plugin-ValidationClass/Makefile
  1.4       +1 -1      ports/www/p5-Dancer-Template-Xslate/Makefile
  1.17      +1 -1      ports/www/p5-Dancer/Makefile
  1.9       +1 -1      ports/www/p5-FCGI-Client/Makefile
  1.12      +1 -1      ports/www/p5-FEAR-API/Makefile
  1.8       +1 -1      ports/www/p5-Facebook-Graph/Makefile
  1.7       +1 -1      ports/www/p5-Feed-Find/Makefile
  1.4       +1 -1      ports/www/p5-Flea/Makefile
  1.12      +1 -1      ports/www/p5-Flickr-Upload/Makefile
  1.3       +1 -1      ports/www/p5-Fliggy/Makefile
  1.6       +1 -1      ports/www/p5-Furl/Makefile
  1.4       +1 -1      ports/www/p5-Google-Search/Makefile
  1.7       +1 -1      ports/www/p5-Gungho/Makefile
  1.3       +1 -1      ports/www/p5-GunghoX-FollowLinks/Makefile
  1.2       +1 -1      ports/www/p5-HTML-ContentExtractor/Makefile
  1.6       +1 -1      ports/www/p5-HTML-ExtractContent/Makefile
  1.2       +1 -1      ports/www/p5-HTML-ExtractMain/Makefile
  1.6       +1 -1      ports/www/p5-HTML-FillInForm-ForceUTF8/Makefile
  1.5       +1 -1      ports/www/p5-HTML-GenToc/Makefile
  1.5       +1 -1      ports/www/p5-HTML-GoogleMaps/Makefile
  1.75      +1 -1      ports/www/p5-HTML-Parser/Makefile
  1.5       +1 -1      ports/www/p5-HTML-StickyQuery-DoCoMoGUID/Makefile
  1.4       +1 -1      ports/www/p5-HTML-StripScripts-Parser/Makefile
  1.11      +1 -1      ports/www/p5-HTML-Template-Associate/Makefile
  1.7       +1 -1      ports/www/p5-HTML-Template-HashWrapper/Makefile
  1.28      +1 -1      ports/www/p5-HTML-Tree/Makefile
  1.13      +1 -1      ports/www/p5-HTTP-Engine-Middleware/Makefile
  1.3       +1 -1      ports/www/p5-HTTP-Exception/Makefile
  1.9       +1 -1      ports/www/p5-HTTP-Headers-Fast/Makefile
  1.4       +1 -1      ports/www/p5-HTTP-MobileAgent-Plugin-Charset/Makefile
  1.3       +1 -1      ports/www/p5-HTTP-MobileAgent-Plugin-Locator/Makefile
  1.18      +1 -1      ports/www/p5-HTTP-Proxy/Makefile
  1.8       +1 -1      ports/www/p5-HTTP-Server-Simple-Static/Makefile
  1.9       +1 -1      ports/www/p5-HTTP-Session-State-MobileAgentID/Makefile
  1.14      +1 -1      ports/www/p5-HTTP-Session/Makefile
  1.33      +1 -1      ports/www/p5-IMDB-Film/Makefile
  1.16      +1 -1      ports/www/p5-JE/Makefile
  1.8       +1 -1      ports/www/p5-Jemplate/Makefile
  1.2       +1 -1      ports/www/p5-LWP-Authen-OAuth/Makefile
  1.3       +1 -1      ports/www/p5-LWP-ConnCache-MaxKeepAliveRequests/Makefile
  1.5       +1 -1      ports/www/p5-LWP-UserAgent-Determined/Makefile
  1.12      +1 -1      ports/www/p5-MediaWiki/Makefile
  1.10      +1 -1      ports/www/p5-Net-FireEagle/Makefile
  1.5       +1 -1      ports/www/p5-Net-GeoPlanet/Makefile
  1.3       +1 -1      ports/www/p5-Net-STF-Client/Makefile
  1.3       +1 -1      ports/www/p5-POE-Component-Server-PSGI/Makefile
  1.5       +1 -1      ports/www/p5-POEx-Role-PSGIServer/Makefile
  1.3       +1 -1      ports/www/p5-Path-Class-URI/Makefile
  1.4       +1 -1      ports/www/p5-Perlbal-Plugin-PSGI/Makefile
  1.5       +1 -1      ports/www/p5-Plack-App-Proxy/Makefile
  1.3       +1 -1      ports/www/p5-Plack-Handler-AnyEvent-HTTPD/Makefile
  1.2       +1 -1      ports/www/p5-Plack-Handler-AnyEvent-ReverseHTTP/Makefile
  1.3       +1 -1      ports/www/p5-Plack-Handler-AnyEvent-SCGI/Makefile
  1.4       +1 -1      ports/www/p5-Plack-Handler-CLI/Makefile
  1.2       +1 -1      ports/www/p5-Plack-Handler-SCGI/Makefile
  1.2       +1 -1      ports/www/p5-Plack-Middleware-AMF/Makefile
  1.2       +1 -1      ports/www/p5-Plack-Middleware-AddDefaultCharset/Makefile
  1.4       +1 -1      ports/www/p5-Plack-Middleware-Auth-Digest/Makefile
  1.2       +1 -1      ports/www/p5-Plack-Middleware-AutoRefresh/Makefile
  1.4       +1 -1      ports/www/p5-Plack-Middleware-ConsoleLogger/Makefile
  1.10      +1 -1      ports/www/p5-Plack-Middleware-Debug/Makefile
  1.6       +1 -1      ports/www/p5-Plack-Middleware-Deflater/Makefile
  1.3       +1 -1      ports/www/p5-Plack-Middleware-File-Sass/Makefile
  1.3       +1 -1      ports/www/p5-Plack-Middleware-Header/Makefile
  1.3       +1 -1      ports/www/p5-Plack-Middleware-IEnosniff/Makefile
  1.2       +1 -1      ports/www/p5-Plack-Middleware-JSConcat/Makefile
  1.3       +1 -1      ports/www/p5-Plack-Middleware-Precompressed/Makefile
  1.3       +1 -1      ports/www/p5-Plack-Middleware-Reproxy/Makefile
  1.9       +1 -1      ports/www/p5-Plack-Middleware-ReverseProxy/Makefile
  1.4       +1 -1      ports/www/p5-Plack-Middleware-ServerStatus-Lite/Makefile
  1.6       +1 -1      ports/www/p5-Plack-Middleware-Session/Makefile
  1.3       +1 -1      ports/www/p5-Plack-Middleware-SocketIO/Makefile
  1.2       +1 -1      ports/www/p5-Plack-Middleware-Status/Makefile
  1.2       +1 -1      ports/www/p5-Plack-Middleware-Throttle/Makefile
  1.5       +1 -1      ports/www/p5-Plack-Server-Coro/Makefile
  1.3       +1 -1      ports/www/p5-Plack-Server-POE/Makefile
  1.4       +1 -1      ports/www/p5-Plack-Server-ReverseHTTP/Makefile
  1.10      +1 -1      ports/www/p5-REST-Google-Apps-Provisioning/Makefile
  1.5       +1 -1      ports/www/p5-STF-Dispatcher-PSGI/Makefile
  1.5       +1 -1      ports/www/p5-Squatting-On-PSGI/Makefile
  1.9       +1 -1      ports/www/p5-Starlet/Makefile
  1.12      +1 -1      ports/www/p5-Starman/Makefile
  1.3       +1 -1      ports/www/p5-Template-Plugin-FillInForm/Makefile
  1.3       +1 -1      ports/www/p5-Template-Plugin-Number-Format/Makefile
  1.4       +1 -1      ports/www/p5-Template-Plugin-VMethods/Makefile
  1.9       +1 -1      ports/www/p5-Template-Provider-Encoding/Makefile
  1.4       +1 -1      ports/www/p5-Template-Stash-AutoEscape/Makefile
  1.6       +1 -1      ports/www/p5-Tenjin/Makefile
  1.8       +1 -1      ports/www/p5-Twiggy/Makefile
  1.19      +1 -1      ports/www/p5-URI-Fetch/Makefile
  1.16      +1 -1      ports/www/p5-URI-ParseSearchString/Makefile
  1.8       +1 -1      ports/www/p5-WWW-AtMovies-TV/Makefile
  1.6       +1 -1      ports/www/p5-WWW-Comic/Makefile
  1.15      +1 -1      ports/www/p5-WWW-Dilbert/Makefile
  1.4       +1 -1      ports/www/p5-WWW-Google-Notebook/Makefile
  1.2       +1 -1      ports/www/p5-WWW-Mechanize-CGI/Makefile
  1.7       +1 -1      ports/www/p5-WWW-Mechanize-Cached/Makefile
  1.3       +1 -1      ports/www/p5-WWW-Mechanize-Meta/Makefile
  1.17      +1 -1      ports/www/p5-WWW-Mixi-Scraper/Makefile
  1.11      +1 -1      ports/www/p5-WWW-OpenSearch/Makefile
  1.6       +1 -1      ports/www/p5-WWW-Plurk/Makefile
  1.8       +1 -1      ports/www/p5-WWW-Scripter-Plugin-Ajax/Makefile
  1.7       +1 -1      ports/www/p5-WWW-Scripter-Plugin-JavaScript/Makefile
  1.22      +1 -1      ports/www/p5-WWW-Scripter/Makefile
  1.7       +1 -1      ports/www/p5-WWW-VenusEnvy/Makefile
  1.8       +1 -1      ports/www/p5-WWW-Yandex-TIC/Makefile
  1.8       +1 -1      ports/www/p5-WebService-Basecamp/Makefile
  1.7       +1 -1      ports/www/p5-WebService-CIA/Makefile
  1.5       +1 -1      ports/www/p5-WebService-ISBNDB/Makefile
  1.4       +1 -1      ports/www/p5-WebService-Rakuten/Makefile
  1.6       +1 -1      ports/www/p5-WebService-YouTube/Makefile
  1.3       +1 -1      ports/www/p5-Yahoo-Lifestyle/Makefile
  1.4       +1 -1      ports/www/pelican/Makefile
  1.3       +1 -1      ports/www/py-graphite-web/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 4 Steve Wills freebsd_committer 2012-06-10 19:51:15 UTC
State Changed
From-To: open->closed

Committed.